const mix = require('laravel-mix');

mix.js('resources/flatlab4/app.js', 'flatlab4/all.js')
    .sass('resources/flatlab4/app.scss', 'flatlab4/all.css')
    .copy('resources/flatlab4/js/html5shiv.js', 'public/js/html5shiv.js', false)
    .copy('resources/flatlab4/js/respond.min.js', 'public/js/respond.min.js', false);

if (mix.inProduction()) {
    mix.version();
}
